/*
http://www.colourlovers.com/palette/100502/Christmas_in_July
eggnog: E7DECD
chocolare cookie crumbs: 887759
squished holly berry: 974444
holiday torte: 54704F
colored cool whip: B0CE90
*/
/* HTML5
 ------------------------------ */
header, footer, section, article, aside, nav, hgroup, figure, figcaption {
	display:block;
}
.cushycms{
	visibility:visible;
}
/* basics
 ------------------------------ */
body{
	font-family:Georgia, "Times New Roman", Times, serif;
	font-size:13px;
}
a {
	color:#929901;
	text-decoration:none;
}
a:hover {
	color:#676c02;
	text-decoration:underline;
}
/* containers
 ------------------------------ */
.wrap{
	margin:0 auto;
	width:950px;
}
.content{
	padding:20px 10px;
}
.leftRail {
	border-right:1px solid #DDDDDD;
	float:left;
	padding-bottom:400px;
	padding-right:10px;
	width:705px;
}
.rightRail {
	margin-left:730px;
	width:205px;
}
footer{
	border-top:2px solid #dedede;
	clear:both;
	height:100px;
	padding:20px 10px;
}
/* Header
 ------------------------------ */
header{
	border-bottom:2px solid #dedede;
	font-family:Verdana, Geneva, sans-serif;
}
header nav{
	border-bottom:3px solid #ddd;
	height:66px;
}
header nav ul{
	padding-top:20px;
}
header nav ul li{
	display: inline;
	padding:1em 1em 1em 10px;
}
header nav ul li a{
	display: inline-block;
	font-size:15px;
	font-weight:bold;
	padding: .5 em 1em;
}
header hgroup{
	margin-bottom:20px;
	padding:20px 0;
}
header h1 a{
	background:url(/img/css/zombie-christmas.png) center center no-repeat;
	color:#ddd;
	display:block;
	height:120px;
	outline:none;
	overflow:hidden;
	text-indent:-5000em;
}
/* Post
 ------------------------------ */
.post{
	border-top:1px solid #DDD;
	margin-top:25px;
	padding:25px 0;
}
/* Content
 ------------------------------ */
.content {}
.content h1,
.content h2,
.content h3{
	font-family:	"Arial Black","Arial Bold",Arial,sans-serif;
}
.content h1,
.content h1 a{
	color:#974444;
}
.content h1{
	font-size:22px;
	font-weight:bold;
	margin-bottom:10px;
}
.content h4{
	font-size:16px;
	font-style:italic;
	color:#999;
}
.content em{
	font-style:italic;
}
.content p{
	line-height:1.6;
	margin-bottom:1.1em;
}
.content blockquote{
	border-left:2px solid #887759;
	color:#887759;
	font-style:italic;
	margin:.5em 2em 10px;
	padding:.5em 0 .3em 1em;
}
.content blockquote p{
	line-height:1.2;
}
/* Hero Slideshow
 ------------------------------ */
.slideshow {
	/*
	border:solid 1px #eee;
	border-width:1px 1px 0 1px;
	height: 458px;
	width: 703px;
	*/
	height: 460px;
	width: 705px;
}
.hasJS .slideshow {
	overflow:hidden;
}
.endSlideshow{
	background:url(../img/css/photo-shadow.jpg) center top no-repeat;
	border:none;
	height:15px;
	margin:0 0 20px;
	outline:none;
}
/*
 --------------------------- */
.leftRail{
	color:#111;
	font-size:14px;
}
.leftRail h3{
	color:#999;
}
.postMeta{
	color:#9a9a9a;
	font-size:.8em;
}
/*
 --------------------------- */
.rightRail{
	color:#727272;
	font-size:12px;
}
.rightRail h3{
	color:#747474;
	margin-bottom:.6em;
}
.rightRail img{
	max-width:205px;
}
.rightRail article{
	border-bottom:1px solid #DDD;
	margin-bottom:10px;
	padding-bottom:10px;
}
.rightRail blockquote{
	margin:.2em 1em 10px;
	padding:.2em 0 .2em .7em;
}
/* special bits
 --------------------------- */
.shareThis{
	float:right;
	margin-top:-17px;
}

.embiggen{
	font-size:1.2em;
}
/* Footerh
 --------------------------- */
footer{
	color:#828282;
	font-size: .8em;
}
footer aside{
	float:right;
	font-size:1.3em;
	width:37%;
}
footer aside h3{
	font-size:1.2em;
	font-weight:bold;
}

.teaserImg{float:right;margin:75px 0 20px 20px;}
.teaserImg img{width:200px;}

.filmstripLinks {margin:20px 0;}
.filmstripLinks li a{float:left;margin:0 20px 20px 0;}
.filmstripLinks li a img{width:150px;}
